<?php
$dalTablecontoareApa = array();
$dalTablecontoareApa["id"] = array("type"=>3,"varname"=>"id", "name" => "id");
$dalTablecontoareApa["idProprietate"] = array("type"=>3,"varname"=>"idProprietate", "name" => "idProprietate");
$dalTablecontoareApa["serie"] = array("type"=>200,"varname"=>"serie", "name" => "serie");
$dalTablecontoareApa["tipContor"] = array("type"=>201,"varname"=>"tipContor", "name" => "tipContor");
$dalTablecontoareApa["locatie"] = array("type"=>201,"varname"=>"locatie", "name" => "locatie");
$dalTablecontoareApa["obs"] = array("type"=>201,"varname"=>"obs", "name" => "obs");
$dalTablecontoareApa["idAsociatie"] = array("type"=>3,"varname"=>"idAsociatie", "name" => "idAsociatie");
$dalTablecontoareApa["general"] = array("type"=>3,"varname"=>"general", "name" => "general");
	$dalTablecontoareApa["id"]["key"]=true;

$dal_info["web111_bl_at_vmw_ro__contoareApa"] = &$dalTablecontoareApa;
?>